html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

#quiz {
    color: aliceblue;
    background-color: #021e37;
    border: 1px solid;
    padding: 20px;
    width: 100%;
}

#quiz .question img{
    max-width: 100%;
}

#quiz #answer {
    margin: 10px 0px 0px 0px;
    width: 100%;
    height: 100px;
}
#quiz #answer-box label {
    width: 100%;
    display: block;
    vertical-align: text-bottom;
    margin-top: 15px;
}
#quiz .hint {
    margin-top: 10px;
}
#quiz .button {
    background-color: #f76502;
    margin-top: 10px;
    margin-right: 10px;
}
#quiz .answer {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid aliceblue;
}